[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Printing from modern Emacsen

From: Kenichi Handa
Subject: Re: Printing from modern Emacsen
Date: Wed, 08 Mar 2006 09:51:31 +0900
User-agent: SEMI/1.14.3 (Ushinoya) FLIM/1.14.2 (Yagi-Nishiguchi) APEL/10.2 Emacs/22.0.50 (i686-pc-linux-gnu) MULE/5.0 (SAKAKI)

In article <address@hidden>, Eli Zaretskii <address@hidden> writes:

> On my printer, it printed:

>   Version/Revision: 2014.111/0
>   LanguageLevel: 2
>   Type42 font is supported,
>   but incremental definition is not.

> Do you want me to try sending the code you sent earlier to this
> printer?

No need.  The version must be 2015 or greater.  Yours is a
very little bit old.  :-(

When I have a time in the future, I'll work on a version of
non-incremental Type42 font definition.  But, for the
moment, I'd like to figure out why my code doesn't work on
some printer that is expected to support incremental
definition of Type42 font.

Kenichi Handa

reply via email to

[Prev in Thread] Current Thread [Next in Thread]